TAU_PORTAL.PY(1)

NAME
tau_portal.py - This tool is design to interact with the TAU web portal (http://tau.nic.uoregon.edu). There are commands for uploading or downloading packed profile files form the TAU portal.

SYNOPSIS

tau_portal.py [-help] [--help] {command} {options} [argument]

DESCRIPTION

Each command will initate a transfer to profile data btween the TAU portal and either the filesytem (to be stored as ppk file) or to a PerfDMF database. See tau_portal --help for more information.